{% load static %}
<div class="footer d-flex flex-column justify-content-center align-items-center">
    <p>Get in touch with me</p>
    <div class="contact d-flex justify-content-around">
        <a href="https://www.instagram.com/anugrahagengpw/" target="_blank"><img src="{% static 'Story4/img/ig.png' %}" alt="" class="cntc"></a>
        <a href="https://twitter.com/AnugrahAgengPW" target="_blank"><img src="{% static 'Story4/img/twitter.png' %}" alt="" class="cntc"></a>
        <a href="https://www.facebook.com/ageng.anugrah.9" target="_blank"><img src="{% static 'Story4/img/fb.png' %}" alt="" class="cntc"></a>
        <a href="https://www.linkedin.com/in/ageng-anugrah-wardoyo-putra-a8531110a/" target="_blank"><img src="{% static 'Story4/img/linkedin.webp' %}" alt="" class="cntc"></a>
        <a href="https://gitlab.com/Ageng.Anugrah" target="_blank"><img src="{% static 'Story4/img/github.png' %}" alt="" class="cntc"></a>
        <a href="https://github.com/Ageng-Anugrah" target="_blank"><img src="{% static 'Story4/img/gitlab.png' %}" alt="" class="cntc"></a>
    </div>
</div>